@charset "UTF-8";

/* CSS Document */

body {
  background: #fff6fa;
  min-width: 620px;
}


/*------------------
パンくずリスト
--------------------*/

ul.breadcrumb {
  background: #fff;
  padding: 10px 23px;
}

ul.breadcrumb li {
  display: inline-block;
  color: #999;
  font-size: 12px;
  font-feature-settings: "palt";
}

ul.breadcrumb li:after {
  content: ">";
  display: inline-block;
  margin: 0 10px;
  vertical-align: top;
}

ul.breadcrumb li:last-child:after {
  content: '';
}

ul.breadcrumb li a {
  color: #999;
  text-decoration: none;
}

ul.breadcrumb li a:hover {
  opacity: 0.7;
}

ul.breadcrumb li:last-child a:hover {
  opacity: 1;
}


/*------------------
全体
--------------------*/

article#wrap {
  width: 620px;
  margin: 0 auto;
  background: #fff6fa;
  overflow-x: hidden;
}

article#wrap img {
  max-width: 100%;
  vertical-align: bottom;
}

article#wrap a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

article#wrap a:hover {
  opacity: 0.7;
}

.contentsBloc {}

#wrap section {}


/*------------------
メインビジュアル
--------------------*/

.mainVisArea {
  width: 100%;
  text-align: center;
}

#wrap .mainVisArea img {
  position: relative;
}

#wrap .mainVisArea_cam img {
  vertical-align: inherit;
}

.mainVisArea_cam {
  background: url(mv_bg.png) no-repeat;
  background-size: 100%;
  position: relative;
  height: 555px;
}

.mainVisArea_cam .btn_box {
  position: absolute;
  top: 420px;
}

.mainVisArea_cam .btn_coupon {
  max-width: 87%;
  margin: 0 auto;
}

.mainVisArea_cam .txt_date {
  font-size: 14px;
  text-align: center;
  color: #635349;
  padding-top: 5px;
}

.mainVisArea h2 {
  margin: 0 auto;
}

#wrap .mainVisArea img {
  position: relative;
}


/*------------------
コマ画像
--------------------*/

.komalist {
  text-align: center;
}

.komalist li {
  width: 100%;
  margin: 0 auto;
}

.komalist li img {
  vertical-align: bottom;
}


/*------------------
書誌リスト
--------------------*/

.bookArea {
  padding: 85px 0 0;
  margin: 0;
  background: url(bg_lace02_bottom.png) no-repeat top;
  background-size: 100%;
}

.bookArea_wrapper {
  background: url(bg_book_pc.png) repeat-y;
  background-size: contain;
  padding-bottom: 5px;
}

.bookBox {
  width: 86%;
  margin: 0 auto;
  padding: 25px 0 40px;
  border-radius: 30px;
  background: #fff;
}

#wrap .bookBox h4 {
  margin: 0 auto 25px;
  text-align: center;
  max-width: 80%;
}

.bookArea h3 {
  margin: 0 auto 45px;
  text-align: center;
  max-width: 83%;
}

.booklist {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 38%);
  column-gap: 35px;
  grid-row-gap: 30px;
  justify-content: center;
  text-align: center;
}

.num {
  border: #f973b0 solid 1px;
  margin-bottom: 10px;
  padding: 5px 0;
}

article#wrap .num img {
  height: 25px;
  vertical-align: middle;
}

.cover {
  margin-bottom: 20px;
}

.cover img {
  width: 100%;
  outline: 2px solid rgba(0, 0, 0, 0.1);
  outline-offset: -2px;
}


/*------------------
名言ピックアップ
--------------------*/

.pickupArea {
  background: url(bg_pickup_pc.png) repeat-y;
  background-size: contain;
}

.pickupBox {
  padding: 20px 0 70px;
  background: url(bg_lace01_bottom.png) no-repeat;
  background-size: 100%;
  display: inline-block;
}

.pickupBox h3 {
  width: 84%;
  padding: 70px 0 60px;
  margin: 0 auto;
}

.pickuplist {
  width: 86%;
  margin: 0 auto;
}

.pickuplist img {
  margin-bottom: 35px;
}


/*------------------
読者の声まとめ
--------------------*/

.voiceArea {
  background: #fff;
}

.voiceBox {
  padding: 45px 42px 45px;
  background: url(bg_lace01_top.png) no-repeat;
  background-size: 100%;
  margin-top: -30px;
  display: inline-block;
}

.voiceBox h3 {
  width: 96%;
  margin: 0 auto;
  padding: 30px 0;
}

.voicelist-wrap {
  margin: 0;
  padding: 0;
  list-style: none;
}

.voicelist-wrap li {
  border-bottom: 2px dashed #e2e1e2;
  padding: 12px 0 12px 25px;
  text-indent: -1em;
  line-height: 130%;
  font-size: 20px;
  color: #574b43;
}

.voicelist-wrap li:before {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  background-color: #ffaad0;
  border-radius: 50%;
  position: relative;
  top: -1px;
  margin-left: 5px;
  margin-right: 10px;
}


/*------------------
キャラクター紹介
--------------------*/

.charaArea {
  width: 100%;
  padding: 26px 0 15px;
  margin: -26px 0;
  background: url(bg_lace02_top.png) no-repeat top;
  background-size: 100%;
}

.charaArea h3 {
  margin: 0 auto 55px;
  width: 75%;
}

.charaBox {
  background: #564337;
  padding: 50px 0;
}

.charalist {
  width: 86%;
  margin: 0 auto;
  display: grid;
  column-gap: 8%;
  grid-row-gap: 10px;
}

.charalist li {
  margin-bottom: 15px
}

.charalist li:nth-child(2) {
  margin-bottom: 63px;
}


/*------------------
全話ボタン
--------------------*/

.btnArea {
  margin: 30px 0;
}

.all_btn {
  width: 86%;
  margin: 40px auto;
  padding: 25px 0;
  background: #f973b0;
  text-align: center;
  border-radius: 99px;
}

.all_btn a {
  width: 100%;
  height: 100%;
  border-radius: 99px;
}

.all_btn img {
  width: 70%;
  vertical-align: bottom;
}


/*------------------
コピーライト
--------------------*/

.copyright {
  margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: 200;
}

/*------------------
ボタン
--------------------*/

.btn {
  display: block;
  width: 100%;
  line-height: 52px;
  border-radius: 99px;
  background: #fff;
  border: #646464 1px solid;
  font-size: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn a {
  color: #646464!important;
  font-weight: bold;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 400;
}


/*------------------
ページトップへ
--------------------*/

#page-top {
  position: fixed;
  width: 95px;
  bottom: 5px;
  right: calc(50% - 407px);
  z-index: 1000;
}

#page-top img {
  max-width: 100%;
  vertical-align: bottom;
}


/*------------------
書誌リストへのアンカーボタン
--------------------*/

#btn01 {
  position: fixed;
  width: 105px;
  bottom: 100px;
  right: calc(50% - 415px);
  z-index: 1000;
}

#btn01 img {
  max-width: 100%;
  vertical-align: bottom;
}